{
  "global": {
    "globalBindingDataTestObj": [],
    "globalBackgroundAlpha": 100,
    "globalBackgroundX": 0,
    "globalBackgroundY": 0,
    "globalBackgroundWidth": -1,
    "globalBackgroundHeight": -1,
    "globalBackgroundColor": "#ffffff",
    "globalBackgroundImage": "/Users/wanghongyuan/db-game-template/egret/resource/assets/startScene/startscenebg.jpg",
    "globalAutoLayerMarkEnable": true
  },
  "1667fb18fa6": {
    "bindingDataTestObj": [
      {
        "key": "list",
        "value": "[1,2]"
      }
    ]
  },
  "16680af117c": {
    "bindingDataTestObj": []
  },
  "16680af117d": {
    "bindingDataTestObj": [
      {
        "key": "data.message",
        "value": "积分不足  多赚点再来吧积分不足  多赚点再来吧积分不足  多赚点再来吧"
      }
    ],
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#b5b5b5"
  },
  "166f84e4ed7": {
    "backgroundType": "null",
    "useBgImage": true,
    "useBgColor": true,
    "backgroundX": 0,
    "backgroundY": 0,
    "backgroundWidth": -1,
    "backgroundHeight": -1,
    "backgroundAlpha": 100
  },
  "16705cb4eec": {
    "backgroundType": "user",
    "backgroundImage": "/Users/wanghongyuan/弹一弹-前端改.jpg",
    "backgroundAlpha": 100,
    "backgroundX": 0,
    "backgroundY": 0,
    "backgroundWidth": -1,
    "backgroundHeight": -1,
    "useBgImage": true,
    "useBgColor": true,
    "guideLinesEnabled": false
  },
  "168eafca12b": {
    "backgroundType": "user",
    "backgroundImage": "/Users/wanghongyuan/play.jpg",
    "bindingDataTestObj": [
      {
        "key": "data.score",
        "value": "111"
      },
      {
        "key": "data.currentBallNums",
        "value": "1"
      }
    ]
  },
  "168ff8d4b66": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#b2b2b2",
    "bindingDataTestObj": [
      {
        "key": "data.message",
        "value": "是否愿意花费10积分复活 并消去5行方块"
      }
    ]
  },
  "16900129d3e": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#b2b2b2"
  },
  "16900196890": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#b7b7b7"
  },
  "169001ce5a5": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#e2e2e2"
  },
  "169005181d0": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#cecece",
    "bindingDataTestObj": [
      {
        "key": "data.score",
        "value": "本局分数 1234567890"
      },
      {
        "key": "data.img",
        "value": "http://yun.duiba.com.cn/babi/img/bm2ryg8wht.gif"
      }
    ]
  },
  "1690063a75e": {
    "backgroundType": "user",
    "useBgImage": false,
    "useBgColor": true,
    "backgroundColor": "#d8d8d8",
    "bindingDataTestObj": [
      {
        "key": "data.score",
        "value": "123"
      }
    ]
  }
}